/*
//---------------------------------
//		IE8 & IE9 ONLY 
//---------------------------------
*/
.nav-login .dropdown form .member-id label,
.nav-login .dropdown form .password label {
	color: #888;
	display: block;
	font-weight: bold;
	margin-bottom: 2px;
	text-transform: uppercase;
	width: 100%;
}

ul.product-tabs li a {}

ul.product-tabs li.ui-state-active a {}

.cart .gift-note label {
	display: block;
	font-weight: bold;
	padding-bottom: 4px;
}

.cart .gift-note input {
	margin-top: 0;
}

.cart .gift-note textarea {
	height: 110px;
}